{
  "name": "api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@apollo/server": "^4.7.5",
    "graphql": "^16.7.1",
    "lodash": "^4.17.21",
    "uuid": "^9.0.0"
  }
}
